

@media only screen and (max-width: 1300px) {




.wrapper{
width: 95%;
}


}

@media only screen and (max-width: 1200px) {


#site-top{
height: 300px;
}

.Newsrow h3{
font-size: 20px;
line-height: 22px;
}


.infoblk h2{
margin: 10px 0 15px 0;
font-size: 28px;
}



.infoblk p{
font-size: 13px;
}






#mpa{

    width: 95%;
}




#Bott-txt{
width: 100%;
padding: 45px 495px 45px 15px;
}



}


@media only screen and (max-width: 1120px) {



#Bott-txt{
width: 100%;
padding: 45px 42% 45px 10px;
}



#Bott2{
width: 40%;
padding: 30px 45px 45px 45px;
min-height: 250px;
}



.Galbx{
height: 140px;
}


.thmbs{
height: 140px;
}



.thmbs img{
min-height:140px;
min-width:180px;
}










.infoblk h2{
margin: 9px 0 12px 0;
font-size: 26px;
}








.wrapper{
width: 98%;
}


.nivoSlider {
	height: 500px;
}




.nivoSlider img {
	min-width: 1300px;
}

}






@media only screen and (max-width: 992px) {



#site-top{
height: 250px;
}

#home-txt{
top: 300px;
}

#home-txt h1{
font-size: 80px;
line-height: 90px;
text-shadow: 0 0 25px #4D4D4D;
}

#home-txt h2{
font-size: 38px;
line-height: 43px;
text-shadow: 0 0 25px #4D4D4D;
}



#MenuTop{
padding: 15px 30px 15px 0;
}


.nav-justified > li > a {
  font-size: 20px;
  line-height: 34px;
}




.Galbx{
height: 120px;
}


.thmbs{
height: 120px;
}



.thmbs img{
min-height:120px;
min-width:160px;
}




.infoblk h2{
margin: 7px 0 10px 0;
padding: 0 15px 8px 15px;
font-size: 24px;
}



.infoblk p{
font-size: 13px;
padding: 0 23px;
}








#txt4{
margin-top: 30px;
}




#txt4 #fto1{
top: 10px;
}

#txt4 #fto2{
top: 0;
}


#txt4 #fto3{
top: 150px;
}



















.rowinfobot{
width: 100%;
float: none;
padding-right: 0;
border-bottom: solid 2px #eeefef;
margin-bottom: 20px;
}




.rowinfobot:last-child{
width: 100%;
border-bottom: none;
margin-bottom: 0;
}



#LeftSec ul.mslf li a, #Msright ul.mslf li a{
	font-size: 13px;

}




#HomeTop{
margin-top: 682px;
}


.nivoSlider {
	height: 410px;
}




.nivoSlider img {
	min-width: 1200px;
}











}